.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/30080/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-ms-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);-webkit-transform:matrix(0.315296,0.000000,-0.078824,0.315296,0,0);}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-5.212354px;}
._0{margin-left:-3.919624px;}
._6{margin-left:-2.743729px;}
._1{margin-left:-1.041049px;}
._8{width:9.282981px;}
._a{width:19.822606px;}
._4{width:23.015623px;}
._5{width:32.955823px;}
._2{width:56.595703px;}
._3{width:58.529297px;}
._7{width:68.469497px;}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(13,13,13);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:41.231055px;}
.fs1{font-size:44.000001px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:55.999998px;}
.y0{bottom:0.000000px;}
.yf3{bottom:82.016870px;}
.y48{bottom:88.842195px;}
.yd9{bottom:91.766870px;}
.y25{bottom:98.592026px;}
.yf2{bottom:100.541870px;}
.yc0{bottom:103.466870px;}
.y47{bottom:107.367195px;}
.y24{bottom:117.117026px;}
.yf1{bottom:119.066870px;}
.yd8{bottom:121.016870px;}
.ybf{bottom:121.991870px;}
.y46{bottom:125.892195px;}
.y23{bottom:135.642026px;}
.yf0{bottom:137.591870px;}
.yd7{bottom:139.541870px;}
.y45{bottom:144.417195px;}
.y22{bottom:154.167026px;}
.yef{bottom:156.116870px;}
.yd6{bottom:168.791870px;}
.y21{bottom:172.692026px;}
.y44{bottom:173.667195px;}
.yee{bottom:174.641870px;}
.ybe{bottom:180.491870px;}
.ya4{bottom:185.366870px;}
.yd5{bottom:187.316870px;}
.y7e{bottom:190.241870px;}
.y20{bottom:191.217026px;}
.y43{bottom:192.192195px;}
.yed{bottom:193.166870px;}
.ybd{bottom:199.016870px;}
.ya3{bottom:203.891870px;}
.yd4{bottom:205.841870px;}
.y7d{bottom:208.766870px;}
.y1f{bottom:209.742026px;}
.y42{bottom:210.717026px;}
.yec{bottom:211.691870px;}
.ybc{bottom:217.541870px;}
.ya2{bottom:222.416870px;}
.y10e{bottom:224.367507px;}
.y7c{bottom:227.291870px;}
.y1e{bottom:228.267026px;}
.ybb{bottom:236.066870px;}
.y41{bottom:239.967026px;}
.y7b{bottom:245.816870px;}
.ya1{bottom:251.666870px;}
.yba{bottom:254.591870px;}
.y1d{bottom:257.517026px;}
.y5c{bottom:258.492195px;}
.yd3{bottom:263.366870px;}
.y7a{bottom:264.341870px;}
.y40{bottom:269.217026px;}
.ya0{bottom:270.191870px;}
.yb9{bottom:273.116870px;}
.y5b{bottom:277.017195px;}
.yeb{bottom:277.991870px;}
.yd2{bottom:281.891870px;}
.y79{bottom:282.866870px;}
.y3f{bottom:287.742026px;}
.y9f{bottom:288.716870px;}
.yb8{bottom:291.641870px;}
.y5a{bottom:295.542195px;}
.yea{bottom:296.516870px;}
.yd1{bottom:300.416870px;}
.y78{bottom:301.391870px;}
.y3e{bottom:306.267026px;}
.yb7{bottom:310.166870px;}
.ye9{bottom:315.041870px;}
.y1c{bottom:316.017026px;}
.y9e{bottom:317.966870px;}
.yd0{bottom:318.941870px;}
.y77{bottom:319.916870px;}
.y3d{bottom:324.792026px;}
.y59{bottom:324.792195px;}
.y9d{bottom:336.491870px;}
.ycf{bottom:337.466870px;}
.yb6{bottom:339.416870px;}
.y3c{bottom:343.317026px;}
.y58{bottom:343.317195px;}
.ye8{bottom:344.291870px;}
.y1b{bottom:345.267026px;}
.y76{bottom:349.166870px;}
.y9c{bottom:355.016870px;}
.yce{bottom:355.991870px;}
.y3b{bottom:361.842026px;}
.ye7{bottom:362.816870px;}
.y1a{bottom:363.792026px;}
.y75{bottom:367.691870px;}
.yb5{bottom:368.666870px;}
.y57{bottom:372.567195px;}
.y9b{bottom:373.541870px;}
.ycd{bottom:374.516870px;}
.y3a{bottom:380.367026px;}
.ye6{bottom:381.341870px;}
.y19{bottom:382.317026px;}
.yb4{bottom:388.322870px;}
.y10d{bottom:389.141870px;}
.ycc{bottom:393.041870px;}
.y74{bottom:396.941870px;}
.y18{bottom:400.842026px;}
.y56{bottom:401.817195px;}
.y10c{bottom:407.666870px;}
.y39{bottom:409.617026px;}
.y73{bottom:415.467195px;}
.y17{bottom:419.367026px;}
.y55{bottom:420.342195px;}
.ycb{bottom:422.018870px;}
.y10b{bottom:426.191870px;}
.y9a{bottom:432.041870px;}
.y38{bottom:438.867026px;}
.y10a{bottom:444.716870px;}
.y72{bottom:444.717195px;}
.y16{bottom:448.616987px;}
.y99{bottom:450.566870px;}
.y109{bottom:463.241870px;}
.y71{bottom:463.242195px;}
.y37{bottom:468.117026px;}
.y98{bottom:469.091870px;}
.yca{bottom:471.041870px;}
.y15{bottom:477.866987px;}
.y54{bottom:478.842195px;}
.y108{bottom:481.766870px;}
.y97{bottom:487.616870px;}
.yc9{bottom:489.566870px;}
.y70{bottom:492.492195px;}
.y107{bottom:500.291870px;}
.y96{bottom:506.141870px;}
.yc8{bottom:508.091870px;}
.y6f{bottom:511.017195px;}
.yb3{bottom:516.866870px;}
.y106{bottom:518.816870px;}
.y95{bottom:524.666870px;}
.yc7{bottom:526.616870px;}
.y36{bottom:526.617026px;}
.y6e{bottom:529.542195px;}
.y105{bottom:537.341870px;}
.y94{bottom:543.191870px;}
.y14{bottom:544.166987px;}
.yc6{bottom:545.141870px;}
.yb2{bottom:546.116870px;}
.y104{bottom:555.866870px;}
.y35{bottom:555.867026px;}
.y6d{bottom:558.792195px;}
.y93{bottom:561.716870px;}
.y13{bottom:562.691987px;}
.yb1{bottom:564.641870px;}
.yc5{bottom:574.391870px;}
.y34{bottom:574.392026px;}
.y92{bottom:580.241870px;}
.y12{bottom:581.216987px;}
.yb0{bottom:583.166870px;}
.yc4{bottom:592.916870px;}
.y11{bottom:599.741987px;}
.y33{bottom:603.642026px;}
.y103{bottom:611.441870px;}
.yaf{bottom:612.416870px;}
.y6c{bottom:617.292195px;}
.y10{bottom:618.266987px;}
.y32{bottom:622.167026px;}
.y102{bottom:629.966870px;}
.yf{bottom:636.791987px;}
.y91{bottom:638.741870px;}
.y6b{bottom:646.542195px;}
.y101{bottom:648.491870px;}
.y31{bottom:651.417026px;}
.y90{bottom:657.266870px;}
.ye{bottom:666.041987px;}
.y100{bottom:667.016870px;}
.y30{bottom:669.942026px;}
.yae{bottom:670.916870px;}
.ye5{bottom:673.841870px;}
.y6a{bottom:675.792195px;}
.yad{bottom:689.441870px;}
.ye4{bottom:692.366870px;}
.y69{bottom:694.317195px;}
.yff{bottom:696.266870px;}
.y2f{bottom:699.192026px;}
.yac{bottom:707.966870px;}
.y68{bottom:712.842195px;}
.yd{bottom:713.816987px;}
.yfe{bottom:714.791870px;}
.y8f{bottom:715.766870px;}
.y2e{bottom:717.717026px;}
.ye3{bottom:721.616870px;}
.yab{bottom:726.491870px;}
.y67{bottom:731.367195px;}
.yc{bottom:732.341987px;}
.yfd{bottom:733.316870px;}
.y8e{bottom:734.291870px;}
.ye2{bottom:740.141870px;}
.yaa{bottom:745.016870px;}
.y2d{bottom:746.967026px;}
.y66{bottom:749.892195px;}
.yb{bottom:750.866987px;}
.yfc{bottom:751.841870px;}
.y8d{bottom:752.816870px;}
.ye1{bottom:758.666870px;}
.ya9{bottom:763.541870px;}
.ya{bottom:769.391987px;}
.yfb{bottom:770.366870px;}
.y53{bottom:771.342195px;}
.y2c{bottom:776.217026px;}
.y86{bottom:779.141870px;}
.y65{bottom:779.142195px;}
.ya8{bottom:782.066870px;}
.ye0{bottom:787.916870px;}
.y9{bottom:787.916987px;}
.y2b{bottom:794.742026px;}
.y85{bottom:797.666870px;}
.yfa{bottom:799.616870px;}
.ya7{bottom:800.591870px;}
.y52{bottom:800.592195px;}
.y8{bottom:806.441987px;}
.y8c{bottom:808.391870px;}
.y64{bottom:808.392195px;}
.yc3{bottom:816.191870px;}
.yf9{bottom:818.141870px;}
.ya6{bottom:819.116870px;}
.y51{bottom:819.117195px;}
.y2a{bottom:823.992026px;}
.y7{bottom:824.966987px;}
.y8b{bottom:826.916870px;}
.y63{bottom:826.917195px;}
.y84{bottom:834.716870px;}
.yf8{bottom:836.666870px;}
.ya5{bottom:837.641870px;}
.y50{bottom:837.642195px;}
.y29{bottom:842.517026px;}
.y62{bottom:845.442195px;}
.ydf{bottom:846.416870px;}
.y83{bottom:853.241870px;}
.y6{bottom:854.217013px;}
.yf7{bottom:855.191870px;}
.y8a{bottom:856.166870px;}
.y4f{bottom:856.167195px;}
.yc2{bottom:863.966873px;}
.y61{bottom:863.967190px;}
.yde{bottom:864.941873px;}
.y28{bottom:871.767031px;}
.y89{bottom:874.691873px;}
.y82{bottom:882.491873px;}
.y60{bottom:882.492190px;}
.ydd{bottom:883.466873px;}
.y5{bottom:883.467012px;}
.yf6{bottom:884.168873px;}
.y4e{bottom:885.417190px;}
.y88{bottom:893.216873px;}
.y81{bottom:901.016873px;}
.y27{bottom:901.017031px;}
.y5f{bottom:901.017190px;}
.ydc{bottom:901.991873px;}
.y4{bottom:901.992012px;}
.y87{bottom:911.741873px;}
.y4d{bottom:914.667190px;}
.y3{bottom:920.517012px;}
.y80{bottom:930.266873px;}
.y5e{bottom:930.267190px;}
.ydb{bottom:931.241873px;}
.yf5{bottom:933.191873px;}
.y4c{bottom:933.192190px;}
.yda{bottom:950.897873px;}
.y2{bottom:950.898012px;}
.y4b{bottom:951.717190px;}
.y7f{bottom:959.516873px;}
.y5d{bottom:959.517190px;}
.yf4{bottom:970.241873px;}
.y4a{bottom:970.242190px;}
.y1{bottom:985.023003px;}
.yc1{bottom:988.766873px;}
.y26{bottom:988.767031px;}
.y49{bottom:988.767190px;}
.h6{height:27.480659px;}
.h5{height:30.078126px;}
.h4{height:30.486329px;}
.h3{height:31.947266px;}
.h7{height:34.851563px;}
.h2{height:36.287110px;}
.h1{height:40.660155px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x1{left:73.709996px;}
.x7{left:76.940561px;}
.x3{left:97.109996px;}
.x8{left:120.509996px;}
.xa{left:123.740561px;}
.x5{left:143.909996px;}
.x6{left:167.309996px;}
.x13{left:184.121516px;}
.x12{left:235.896729px;}
.xe{left:263.852926px;}
.x2{left:267.465760px;}
.x4{left:288.303294px;}
.x10{left:299.973400px;}
.x11{left:320.933044px;}
.xb{left:331.144784px;}
.x9{left:335.851070px;}
.xd{left:360.983918px;}
.xf{left:506.609996px;}
.xc{left:525.134996px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-5.346004pt;}
._0{margin-left:-4.020127pt;}
._6{margin-left:-2.814081pt;}
._1{margin-left:-1.067742pt;}
._8{width:9.521006pt;}
._a{width:20.330878pt;}
._4{width:23.605768pt;}
._5{width:33.800845pt;}
._2{width:58.046874pt;}
._3{width:60.030048pt;}
._7{width:70.225125pt;}
.fs2{font-size:42.288262pt;}
.fs1{font-size:45.128206pt;}
.fs3{font-size:49.230769pt;}
.fs0{font-size:57.435895pt;}
.y0{bottom:0.000000pt;}
.yf3{bottom:84.119867pt;}
.y48{bottom:91.120200pt;}
.yd9{bottom:94.119867pt;}
.y25{bottom:101.120027pt;}
.yf2{bottom:103.119867pt;}
.yc0{bottom:106.119867pt;}
.y47{bottom:110.120200pt;}
.y24{bottom:120.120027pt;}
.yf1{bottom:122.119867pt;}
.yd8{bottom:124.119867pt;}
.ybf{bottom:125.119867pt;}
.y46{bottom:129.120200pt;}
.y23{bottom:139.120027pt;}
.yf0{bottom:141.119867pt;}
.yd7{bottom:143.119867pt;}
.y45{bottom:148.120200pt;}
.y22{bottom:158.120027pt;}
.yef{bottom:160.119867pt;}
.yd6{bottom:173.119867pt;}
.y21{bottom:177.120027pt;}
.y44{bottom:178.120200pt;}
.yee{bottom:179.119867pt;}
.ybe{bottom:185.119867pt;}
.ya4{bottom:190.119867pt;}
.yd5{bottom:192.119867pt;}
.y7e{bottom:195.119867pt;}
.y20{bottom:196.120027pt;}
.y43{bottom:197.120200pt;}
.yed{bottom:198.119867pt;}
.ybd{bottom:204.119867pt;}
.ya3{bottom:209.119867pt;}
.yd4{bottom:211.119867pt;}
.y7d{bottom:214.119867pt;}
.y1f{bottom:215.120027pt;}
.y42{bottom:216.120027pt;}
.yec{bottom:217.119867pt;}
.ybc{bottom:223.119867pt;}
.ya2{bottom:228.119867pt;}
.y10e{bottom:230.120520pt;}
.y7c{bottom:233.119867pt;}
.y1e{bottom:234.120027pt;}
.ybb{bottom:242.119867pt;}
.y41{bottom:246.120027pt;}
.y7b{bottom:252.119867pt;}
.ya1{bottom:258.119867pt;}
.yba{bottom:261.119867pt;}
.y1d{bottom:264.120027pt;}
.y5c{bottom:265.120200pt;}
.yd3{bottom:270.119867pt;}
.y7a{bottom:271.119867pt;}
.y40{bottom:276.120027pt;}
.ya0{bottom:277.119867pt;}
.yb9{bottom:280.119867pt;}
.y5b{bottom:284.120200pt;}
.yeb{bottom:285.119867pt;}
.yd2{bottom:289.119867pt;}
.y79{bottom:290.119867pt;}
.y3f{bottom:295.120027pt;}
.y9f{bottom:296.119867pt;}
.yb8{bottom:299.119867pt;}
.y5a{bottom:303.120200pt;}
.yea{bottom:304.119867pt;}
.yd1{bottom:308.119867pt;}
.y78{bottom:309.119867pt;}
.y3e{bottom:314.120027pt;}
.yb7{bottom:318.119867pt;}
.ye9{bottom:323.119867pt;}
.y1c{bottom:324.120027pt;}
.y9e{bottom:326.119867pt;}
.yd0{bottom:327.119867pt;}
.y77{bottom:328.119867pt;}
.y3d{bottom:333.120027pt;}
.y59{bottom:333.120200pt;}
.y9d{bottom:345.119867pt;}
.ycf{bottom:346.119867pt;}
.yb6{bottom:348.119867pt;}
.y3c{bottom:352.120027pt;}
.y58{bottom:352.120200pt;}
.ye8{bottom:353.119867pt;}
.y1b{bottom:354.120027pt;}
.y76{bottom:358.119867pt;}
.y9c{bottom:364.119867pt;}
.yce{bottom:365.119867pt;}
.y3b{bottom:371.120027pt;}
.ye7{bottom:372.119867pt;}
.y1a{bottom:373.120027pt;}
.y75{bottom:377.119867pt;}
.yb5{bottom:378.119867pt;}
.y57{bottom:382.120200pt;}
.y9b{bottom:383.119867pt;}
.ycd{bottom:384.119867pt;}
.y3a{bottom:390.120027pt;}
.ye6{bottom:391.119867pt;}
.y19{bottom:392.120027pt;}
.yb4{bottom:398.279867pt;}
.y10d{bottom:399.119867pt;}
.ycc{bottom:403.119867pt;}
.y74{bottom:407.119867pt;}
.y18{bottom:411.120027pt;}
.y56{bottom:412.120200pt;}
.y10c{bottom:418.119867pt;}
.y39{bottom:420.120027pt;}
.y73{bottom:426.120200pt;}
.y17{bottom:430.120027pt;}
.y55{bottom:431.120200pt;}
.ycb{bottom:432.839867pt;}
.y10b{bottom:437.119867pt;}
.y9a{bottom:443.119867pt;}
.y38{bottom:450.120027pt;}
.y10a{bottom:456.119867pt;}
.y72{bottom:456.120200pt;}
.y16{bottom:460.119987pt;}
.y99{bottom:462.119867pt;}
.y109{bottom:475.119867pt;}
.y71{bottom:475.120200pt;}
.y37{bottom:480.120027pt;}
.y98{bottom:481.119867pt;}
.yca{bottom:483.119867pt;}
.y15{bottom:490.119987pt;}
.y54{bottom:491.120200pt;}
.y108{bottom:494.119867pt;}
.y97{bottom:500.119867pt;}
.yc9{bottom:502.119867pt;}
.y70{bottom:505.120200pt;}
.y107{bottom:513.119867pt;}
.y96{bottom:519.119867pt;}
.yc8{bottom:521.119867pt;}
.y6f{bottom:524.120200pt;}
.yb3{bottom:530.119867pt;}
.y106{bottom:532.119867pt;}
.y95{bottom:538.119867pt;}
.yc7{bottom:540.119867pt;}
.y36{bottom:540.120027pt;}
.y6e{bottom:543.120200pt;}
.y105{bottom:551.119867pt;}
.y94{bottom:557.119867pt;}
.y14{bottom:558.119987pt;}
.yc6{bottom:559.119867pt;}
.yb2{bottom:560.119867pt;}
.y104{bottom:570.119867pt;}
.y35{bottom:570.120027pt;}
.y6d{bottom:573.120200pt;}
.y93{bottom:576.119867pt;}
.y13{bottom:577.119987pt;}
.yb1{bottom:579.119867pt;}
.yc5{bottom:589.119867pt;}
.y34{bottom:589.120027pt;}
.y92{bottom:595.119867pt;}
.y12{bottom:596.119987pt;}
.yb0{bottom:598.119867pt;}
.yc4{bottom:608.119867pt;}
.y11{bottom:615.119987pt;}
.y33{bottom:619.120027pt;}
.y103{bottom:627.119867pt;}
.yaf{bottom:628.119867pt;}
.y6c{bottom:633.120200pt;}
.y10{bottom:634.119987pt;}
.y32{bottom:638.120027pt;}
.y102{bottom:646.119867pt;}
.yf{bottom:653.119987pt;}
.y91{bottom:655.119867pt;}
.y6b{bottom:663.120200pt;}
.y101{bottom:665.119867pt;}
.y31{bottom:668.120027pt;}
.y90{bottom:674.119867pt;}
.ye{bottom:683.119987pt;}
.y100{bottom:684.119867pt;}
.y30{bottom:687.120027pt;}
.yae{bottom:688.119867pt;}
.ye5{bottom:691.119867pt;}
.y6a{bottom:693.120200pt;}
.yad{bottom:707.119867pt;}
.ye4{bottom:710.119867pt;}
.y69{bottom:712.120200pt;}
.yff{bottom:714.119867pt;}
.y2f{bottom:717.120027pt;}
.yac{bottom:726.119867pt;}
.y68{bottom:731.120200pt;}
.yd{bottom:732.119987pt;}
.yfe{bottom:733.119867pt;}
.y8f{bottom:734.119867pt;}
.y2e{bottom:736.120027pt;}
.ye3{bottom:740.119867pt;}
.yab{bottom:745.119867pt;}
.y67{bottom:750.120200pt;}
.yc{bottom:751.119987pt;}
.yfd{bottom:752.119867pt;}
.y8e{bottom:753.119867pt;}
.ye2{bottom:759.119867pt;}
.yaa{bottom:764.119867pt;}
.y2d{bottom:766.120027pt;}
.y66{bottom:769.120200pt;}
.yb{bottom:770.119987pt;}
.yfc{bottom:771.119867pt;}
.y8d{bottom:772.119867pt;}
.ye1{bottom:778.119867pt;}
.ya9{bottom:783.119867pt;}
.ya{bottom:789.119987pt;}
.yfb{bottom:790.119867pt;}
.y53{bottom:791.120200pt;}
.y2c{bottom:796.120027pt;}
.y86{bottom:799.119867pt;}
.y65{bottom:799.120200pt;}
.ya8{bottom:802.119867pt;}
.ye0{bottom:808.119867pt;}
.y9{bottom:808.119987pt;}
.y2b{bottom:815.120027pt;}
.y85{bottom:818.119867pt;}
.yfa{bottom:820.119867pt;}
.ya7{bottom:821.119867pt;}
.y52{bottom:821.120200pt;}
.y8{bottom:827.119987pt;}
.y8c{bottom:829.119867pt;}
.y64{bottom:829.120200pt;}
.yc3{bottom:837.119867pt;}
.yf9{bottom:839.119867pt;}
.ya6{bottom:840.119867pt;}
.y51{bottom:840.120200pt;}
.y2a{bottom:845.120027pt;}
.y7{bottom:846.119987pt;}
.y8b{bottom:848.119867pt;}
.y63{bottom:848.120200pt;}
.y84{bottom:856.119867pt;}
.yf8{bottom:858.119867pt;}
.ya5{bottom:859.119867pt;}
.y50{bottom:859.120200pt;}
.y29{bottom:864.120027pt;}
.y62{bottom:867.120200pt;}
.ydf{bottom:868.119867pt;}
.y83{bottom:875.119867pt;}
.y6{bottom:876.120013pt;}
.yf7{bottom:877.119867pt;}
.y8a{bottom:878.119867pt;}
.y4f{bottom:878.120200pt;}
.yc2{bottom:886.119869pt;}
.y61{bottom:886.120195pt;}
.yde{bottom:887.119869pt;}
.y28{bottom:894.120032pt;}
.y89{bottom:897.119869pt;}
.y82{bottom:905.119869pt;}
.y60{bottom:905.120195pt;}
.ydd{bottom:906.119869pt;}
.y5{bottom:906.120012pt;}
.yf6{bottom:906.839870pt;}
.y4e{bottom:908.120195pt;}
.y88{bottom:916.119869pt;}
.y81{bottom:924.119869pt;}
.y27{bottom:924.120032pt;}
.y5f{bottom:924.120195pt;}
.ydc{bottom:925.119869pt;}
.y4{bottom:925.120012pt;}
.y87{bottom:935.119869pt;}
.y4d{bottom:938.120195pt;}
.y3{bottom:944.120012pt;}
.y80{bottom:954.119869pt;}
.y5e{bottom:954.120195pt;}
.ydb{bottom:955.119869pt;}
.yf5{bottom:957.119869pt;}
.y4c{bottom:957.120195pt;}
.yda{bottom:975.279869pt;}
.y2{bottom:975.280012pt;}
.y4b{bottom:976.120195pt;}
.y7f{bottom:984.119869pt;}
.y5d{bottom:984.120195pt;}
.yf4{bottom:995.119869pt;}
.y4a{bottom:995.120195pt;}
.y1{bottom:1010.280003pt;}
.yc1{bottom:1014.119869pt;}
.y26{bottom:1014.120032pt;}
.y49{bottom:1014.120195pt;}
.h6{height:28.185292pt;}
.h5{height:30.849360pt;}
.h4{height:31.268030pt;}
.h3{height:32.766427pt;}
.h7{height:35.745192pt;}
.h2{height:37.217549pt;}
.h1{height:41.702723pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:75.599996pt;}
.x7{left:78.913396pt;}
.x3{left:99.599996pt;}
.x8{left:123.599996pt;}
.xa{left:126.913396pt;}
.x5{left:147.599996pt;}
.x6{left:171.599996pt;}
.x13{left:188.842580pt;}
.x12{left:241.945363pt;}
.xe{left:270.618386pt;}
.x2{left:274.323856pt;}
.x4{left:295.695686pt;}
.x10{left:307.665026pt;}
.x11{left:329.162096pt;}
.xb{left:339.635676pt;}
.x9{left:344.462636pt;}
.xd{left:370.239916pt;}
.xf{left:519.599996pt;}
.xc{left:538.599996pt;}
}
